#loading {
    position: fixed;
    top: 0px;
    left: 0px;
    height: 100vh;
    width: 100%;
    padding: 300px 210px;
    z-index: 2;

    .spinner-border {
        position: absolute;
        left: 750px;
    }

    &::before {
        content: "";
        top: 0px;
        left: 0px;
        position: absolute;
        width: 100%;
        height: 100%;
        background-color: rgba(6, 6, 6, 0.585);
        z-index: -1;

    }

}